Subject: problem with xplo2d

From: shen Lingling <[email-masked]>
Date: Mon, 16 Apr 2001 8:54:4 +0800

Hi, I have one question about xplo2d, which is xplor compatible software to make small molecular force field.
My question is, after all parameters in parameter file and topology file well done, did it means all infomation such as aromatic ring plane are defined? 
I got a force field which keep the structure well after minimization, but the aromatic ring was distorted when I perform a molecular dynamic simulation to it. I wonder it is because my force field did not restrain all aromatic atoms to a plane. If so, what else I can do?
Any suggestion is welcome!

Lingling Shen